Subject: bug#21129: 24.5; Behaviour and docstring of flyspell-check-previous-highlighted-word

From: [email-masked] (N. Jackson)
Date: Sat, 25 Jul 2015 17:59:47 -0300

At 06:40 -0300 on Saturday 2015-07-25, Eli Zaretskii wrote:

>> 3. Strangely, f-c-p-h-w uses the Ispell user interface rather than
>> the Flyspell user interface. This suits me fine as I like a
>> non-graphical interface
>
> I did nothing about this one, as this appears a deliberate design
> decision of the original author.

That's good news for me. (Otherwise I would have been needing a
flyspell-goto-previous-error function so that I could use the Ispell
interface!)

> The patch appears below, so you could try it in Emacs 24.5.

The patch works for me as advertised, and I see you have already closed
the bug. Thank you very much.